function genMenu() {
  return [
    {
      title: '“防”',
      subTitle: '防疾病',
      subItem: [
        {
          title: '体检服务',
          icon: '',
          id: ''
        }
      ]
    },
    {
      title: '“筛”',
      subTitle: '筛风险',
      subItem: [
        {
          title: '风险筛查',
          icon: '',
          id: ''
        }
      ]
    },
    {
      title: '“诊”',
      subTitle: '诊便捷',
      subItem: [
        {
          title: '在线咨询',
          icon: '',
          id: ''
        }
      ]
    },
    {
      title: '“治”',
      subTitle: '治安心',
      subItem: [
        {
          title: '在线问诊',
          icon: '',
          id: ''
        }
      ]
    },
    {
      title: '“康”',
      subTitle: '康体魄',
      subItem: [
        {
          title: '运动康复',
          icon: '',
          id: ''
        }
      ]
    }
  ]
}

function getMenuList() {
  const menu = genMenu()
  const _menu = menu.map(item => {
    return item.title
  })
  return _menu
}
export { genMenu, getMenuList }
